/* ######### Drop Down ULs CSS ######### */


.ddsubmenustyle, .ddsubmenustyle ul{ /*topmost and sub ULs, respectively*/
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
margin: 0;
padding: 0;
position: absolute;
left: 0;
top: 0;
list-style-type: none;
background: white;
border: 1px solid #9A9A9A; /* gris moyen*/
border-bottom-width: 0;
visibility: hidden;
z-index: 10;
}

.ddsubmenustyle li a{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
display: block;
width: auto;
/* width: 260px; /*width of menu (not including side paddings)*/
color: #000033; /* bleu acier */
background-color: #CBCEFB; /* bleu pâle*/
text-decoration: none;
text-align: left;
padding: 4px 5px;
border-bottom: 1px solid #B5B5B5;
}

* html .ddsubmenustyle li{ /*IE6 CSS hack*/
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
display: inline-block;
width: 270px; /*width of menu (include side paddings of LI A*/
}

.ddsubmenustyle li a:hover{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
background-color: #CBCEFB; /* bleu pâle*/
color: #FF0000; /* rouge*/
}

/* ######### Neutral CSS  ######### */

.downarrowpointer{ /*CSS for "down" arrow image added to top menu items*/
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
padding-left: 4px;
border: 0;
}

.rightarrowpointer{ /*CSS for "right" arrow image added to drop down menu items*/
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
position: absolute;
padding-top: 3px;
left: 100px;
border: 0;
}

.ddiframeshim{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
position: absolute;
background: transparent;
border-width: 0;
width: 0;
height: 0;
display: block;
z-index: 500;
}